
Asian Stanley. International Limited - Project progress work #1349

Parent project # 789 (Closed): [PJ240043] Calling maintenance staff concept2 Handy terminal + Tablet

Project progress work # 1338 (Closed): [Coding] Software development (Handy)

[Coding] Handy Create function Inspection

10 Sep 2025 08:54 - Siriporn Nimitmuenwai

Status: Closed Start date: 24 Jun 2025

Priority: Normal Due date: 29 Jun 2025

Assignee: Watcharin Arnnok % Done: 100%

Category:  Estimated time: 32.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: Android/Java OS skills: Not using

Description

History

#1 - 10 Sep 2025 08:54 - Siriporn Nimitmuenwai

- Start date changed from 24 Jun 2025 to 13 Jun 2025

#2 - 10 Sep 2025 08:55 - Siriporn Nimitmuenwai

- Start date changed from 13 Jun 2025 to 24 Jun 2025

#3 - 06 Oct 2025 12:02 - Siriwilai Chaiwattanaphon

- Status changed from New to Close request

#4 - 04 Nov 2025 16:29 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed

Powered by TCPDF (www.tcpdf.org)

20 Dec 2025 1/1

http://www.tcpdf.org

